Subject: bug#76235: [PATCH] Improve prompt for 'project-switch-project'

From: Dmitry Gutov <[email-masked]>
Date: Tue, 18 Feb 2025 23:17:17 +0200

On 18/02/2025 14:22, Ship Mints wrote:
> Maybe "Command for:" vs "Command in:" since the context project and not 
> a directory--directory is an implementation detail, and project- 
> external-roots make the concept of a single directory ambiguous? Go for 
> it. We can always change it later.

In my POV the directory name is a stand-in for the project as a whole.